Le Dam

Forcing install Gmail v4.x.x to GB 2.3.7 via recovery

5 posts in this topic

Hi,

After many test, I prefer return temporarly to GB 2.3.7 (Eco CM7).

But I don't like Gmail 2.3.x...

When I install Gmail 4.x.x APK, Androïd doesn't accept (conflict version).

Is it possible to force install via Recovery (6.0.2.7) ?

If yes, how can I do ?

Sorry for my bad english and good day to all ;)

0

Share this post


Link to post
Share on other sites

Nope, pretty sure it requires ICS or higher. Sorry.

0

Share this post


Link to post
Share on other sites

Thanks omegavesko... :(

I don't like Gmal v.2.3.x !

Is existing an alternative to Gmail ?

Thank you ;)

0

Share this post


Link to post
Share on other sites

Thanks omegavesko... :(

I don't like Gmal v.2.3.x !

Is existing an alternative to Gmail ?

Thank you ;)

Well, Gmail lets you connect via POP or IMAP, so you can use basically any email client on the Play Store.

0

Share this post


Link to post
Share on other sites

You could also use the gmail website which is very similar in functionality to the iPhone app

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

MoDaCo is part of the MoDaCo.network, © Paul O'Brien 2002-2016. MoDaCo uses IntelliTxt technology.